@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,400italic,500,500italic,700,700italic,900,900italic,300italic&subset=latin,greek,greek-ext,vietnamese,cyrillic-ext,cyrillic,latin-ext);
/*******************************************************
Product list Styles
********************************************************/
ul.product_list {
  position: relative; }
  ul.product_list .availability span {
    display: inline-block;
    color: white;
    font-weight: 300;
    padding: 3px 8px 4px 8px;
    margin-bottom: 20px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px; }
  ul.product_list .color-list-container {
    margin-bottom: 12px; display: none; }
    ul.product_list .color-list-container ul li {
      display: inline-block;
      border: 1px solid #eaeaea;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      overflow: hidden; }
      ul.product_list .color-list-container ul li a {
        display: block;
        width: 23px;
        height: 23px;
        margin: 1px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%; }
  ul.product_list .product-image-container {
    text-align: center;
    position: relative; }
    ul.product_list .product-image-container img {
      margin: 0 auto; }
    ul.product_list .product-image-container .quick-view {
      font: 300 12px/16px Arial, Helvetica, sans-serif;
      color: #fff;
      position: absolute;
      left: 20px;
      bottom: 97px;
      margin: 0;
      padding: 7px 16px;
      background: #b7061b;
      text-align: center;
      -moz-box-shadow: rgba(0, 0, 0, 0.12) 0 2px 8px;
      -webkit-box-shadow: rgba(0, 0, 0, 0.12) 0 2px 8px;
      box-shadow: rgba(0, 0, 0, 0.12) 0 2px 8px;
      z-index: 3;
      -moz-border-radius: 15px;
      -webkit-border-radius: 15px;
      border-radius: 15px;
      -moz-transition: all 0.25s ease-in-out 0s;
      -o-transition: all 0.25s ease-in-out 0s;
      -webkit-transition: all 0.25s ease-in-out;
      -webkit-transition-delay: 0s;
      transition: all 0.25s ease-in-out 0s; }
      @media (min-width: 1200px) {
        ul.product_list .product-image-container .quick-view {
          top: -50%;
          bottom: inherit; } }
      ul.product_list .product-image-container .quick-view:before {
        background: #fff;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
        content: "";
        height: 0;
        left: 50%;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
        position: absolute;
        top: 50%;
        -moz-transition: all 0s ease-in-out 0s;
        -o-transition: all 0s ease-in-out 0s;
        -webkit-transition: all 0s ease-in-out;
        -webkit-transition-delay: 0s;
        transition: all 0s ease-in-out 0s;
        width: 0; }
      ul.product_list .product-image-container .quick-view:hover {
        background: #b7061b; }
        ul.product_list .product-image-container .quick-view:hover:before {
          bottom: 0;
          height: 100%;
          left: 0;
          right: 0;
          top: 0;
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
          opacity: 0;
          -moz-transition: all 0.5s ease-out 0s;
          -o-transition: all 0.5s ease-out 0s;
          -webkit-transition: all 0.5s ease-out;
          -webkit-transition-delay: 0s;
          transition: all 0.5s ease-out 0s;
          width: 100%; }
      @media (max-width: 767px) {
        ul.product_list .product-image-container .quick-view {
          display: none; } }
  ul.product_list .comments_note {
    text-align: center;
    overflow: hidden;
    padding-bottom: 10px;
    line-height: 17px; }
    ul.product_list .comments_note .nb-comments {
      overflow: hidden;
      font-style: italic;
      display: inline-block; }
  ul.product_list .ajax_add_to_cart_button {
    margin: 0;
    position: relative;
    overflow: hidden; }
    ul.product_list .ajax_add_to_cart_button:before {
      background: #fff;
      -moz-border-radius: 30px;
      -webkit-border-radius: 30px;
      border-radius: 30px;
      content: "";
      height: 0;
      left: 50%;
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1;
      position: absolute;
      top: 50%;
      -moz-transition: all 0s ease-in-out 0s;
      -o-transition: all 0s ease-in-out 0s;
      -webkit-transition: all 0s ease-in-out;
      -webkit-transition-delay: 0s;
      transition: all 0s ease-in-out 0s;
      width: 0; }
    ul.product_list .ajax_add_to_cart_button:hover, ul.product_list .ajax_add_to_cart_button:active, ul.product_list .ajax_add_to_cart_button:focus {
      background: #b7061b; }
      ul.product_list .ajax_add_to_cart_button:hover:before, ul.product_list .ajax_add_to_cart_button:active:before, ul.product_list .ajax_add_to_cart_button:focus:before {
        bottom: 0;
        height: 100%;
        left: 0;
        right: 0;
        top: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
        -moz-transition: all 0.5s ease-out 0s;
        -o-transition: all 0.5s ease-out 0s;
        -webkit-transition: all 0.5s ease-out;
        -webkit-transition-delay: 0s;
        transition: all 0.5s ease-out 0s;
        width: 100%; }
  ul.product_list .functional-buttons div a,
  ul.product_list .functional-buttons div label {
    font-weight: 300;
    color: #73787a;
    cursor: pointer;
    font-size: 11px; }
    ul.product_list .functional-buttons div a:hover,
    ul.product_list .functional-buttons div label:hover {
      color: #000; }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f08a";
    margin-right: 3px;
    margin-left: 1px;
    min-width: 13px;
    text-align: left;
    color: #b7061b; }
  ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
  ul.product_list .functional-buttons div.compare a:before {
    content: "\f067";
    display: inline-block;
    font-family: "FontAwesome";
    margin-right: 3px;
    margin-left: 1px;
    min-width: 17px;
    text-align: left;
    color: #b7061b; }
  ul.product_list .functional-buttons div.compare a.checked:before {
    content: "\f068"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0;
    overflow: hidden; }
    ul.product_list.grid > li .product-container .product-image-container {
      position: relative;
      margin-bottom: 24px;
      overflow: hidden; }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        padding: 20px 15px;
        position: relative;
        background: #f5f5f5;
        position: relative; }
        ul.product_list.grid > li .product-container .product-image-container .product_img_link:after {
          background: #fff;
          content: "";
          height: 0;
          left: 0;
          opacity: 0.7;
          position: absolute;
          right: 0;
          top: 0;
          transition: all 0.25s ease-in-out 0s;
          z-index: 1; }
        ul.product_list.grid > li .product-container .product-image-container .product_img_link:before {
          background-color: #fff;
          opacity: 0.8;
          z-index: 2; }
        @media (max-width: 767px) {
          ul.product_list.grid > li .product-container .product-image-container .product_img_link img {
            margin-left: auto;
            margin-right: auto; } }
    ul.product_list.grid > li .product-container h5 {
      padding: 0 15px 0 0; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center;
      display: none; }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0 0 0 0; }
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
      ul.product_list.grid > li .product-container .product-desc span.list-desc {
        display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 15px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 7px;
      margin-left: 7px;
      color: #73787a;
      font-weight: 300; }
    ul.product_list.grid > li .product-container .list-button {
      display: none; }
    ul.product_list.grid > li .product-container .button-container {
      margin-top: 20px;
      width: 100%;
      height: 100%;
      text-align: center;
      z-index: 2;
      transition: all 0.25s ease-in-out 0s; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .button-container {
          top: -50%;
          position: absolute;
          left: 0;
          right: 0;
          margin-top: -20px; } }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
      ul.product_list.grid > li .product-container .button-container span.btn,
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        margin: 0; }
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        display: none; }
    ul.product_list.grid > li .product-container .functional-buttons {
      border-top: 1px solid #eaeaea;
      padding: 5px 0; }
      @media (max-width: 1200px) {
        ul.product_list.grid > li .product-container .functional-buttons {
          padding: 5px 3px; } }
      ul.product_list.grid > li .product-container .functional-buttons div {
        text-align: left;
        float: left;
        padding: 3px 30px 4px 0; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      top: 85%; }
    ul.product_list.grid > li.hovered .product-container .product-image-container .product_img_link:after {
      bottom: 0;
      height: 100%;
      display: block; }
    ul.product_list.grid > li.hovered .product-container .button-container {
      top: 50%; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #eaeaea;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container .product_img_link {
  display: block;
  position: relative;
  padding: 20px 15px;
  position: relative;
  background: #f5f5f5;
  -moz-transition: all 0.25s ease-in-out 0s;
  -o-transition: all 0.25s ease-in-out 0s;
  -webkit-transition: all 0.25s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: all 0.25s ease-in-out 0s; }
  ul.product_list.list > li .product-image-container .product_img_link:hover {
    background: #fcfafa; }
ul.product_list.list > li .product-image-container .content_price {
  display: none !important; }
ul.product_list.list > li .product-image-container .button-container {
  display: none; }
ul.product_list.list > li .product-image-container .quick-view {
  display: none;
  top: inherit;
  bottom: 25px; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: 5px 0 10px 0; }
  @media (min-width: 480px) {
    ul.product_list.list > li .product-flags {
      margin-top: -5px; } }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
  ul.product_list.list > li h5 a span.grid-name {
    display: none; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
ul.product_list.list > li .ajax_add_to_cart_button {
  color: #fff;
  font-size: 16px; }
ul.product_list.list > li .lnk_view {
  font-size: 16px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  line-height: 20px;
  padding: 20px 35px;
  margin-bottom: 30px;
  -moz-transition: all 0.25s ease-in-out 0s;
  -o-transition: all 0.25s ease-in-out 0s;
  -webkit-transition: all 0.25s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: all 0.25s ease-in-out 0s;
  position: relative;
  overflow: hidden; }
  ul.product_list.list > li .lnk_view:before {
    background: #fff;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    content: "";
    height: 0;
    left: 50%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    position: absolute;
    top: 50%;
    -moz-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    -webkit-transition: all 0s ease-in-out;
    -webkit-transition-delay: 0s;
    transition: all 0s ease-in-out 0s;
    width: 0; }
  ul.product_list.list > li .lnk_view:hover {
    background: #b7061b; }
    ul.product_list.list > li .lnk_view:hover:before {
      bottom: 0;
      height: 100%;
      left: 0;
      right: 0;
      top: 0;
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0;
      -moz-transition: all 0.5s ease-out 0s;
      -o-transition: all 0.5s ease-out 0s;
      -webkit-transition: all 0.5s ease-out;
      -webkit-transition-delay: 0s;
      transition: all 0.5s ease-out 0s;
      width: 100%; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
  @media only screen and (min-width: 480px) {
    ul.product_list.list > li .center-block .comments_note {
      text-align: left; } }
  ul.product_list.list > li .center-block .comments_note .star_content {
    display: inline-block; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #eaeaea;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price .price {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price .price.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  padding-bottom: 15px;
  display: inline-block; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
  overflow: hidden; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      clear: both; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
        float: left;
        padding-top: 0 !important;
        padding-right: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      float: none; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
    cursor: pointer; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
    padding-top: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block;
    -moz-animation: 400ms linear 0s normal none 1 zoomIn;
    -webkit-animation: 400ms linear 0s normal none 1 zoomIn;
    animation: 400ms linear 0s normal none 1 zoomIn; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px; }
  #index ul.product_list.tab-pane > li .availability {
    display: none; }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #eaeaea; }



  ul.product_list .availability {
    display: none
  }